/*
 Theme Name:   World Footprints GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


.page-id-20016 .col-sm-4 img {margin-bottom:20px !important}
.img-responsive {width:100% !important;height:auto}
h1.page-title, .page-title h1 {text-align:center;margin-bottom:50px}
h2.widget-title {font-weight:500}
h5.home-grid-header { text-transform: uppercase;
    font-weight: 700;  }
h3.categoryYear {margin-top:25px;font-weight:normal}
.home-featured-articles img {margin-bottom:15px}
/* .page-title h1 {margin-top:30px} */
.page-title h1:after , .section-title h1:after, .section-title h2:after, h1.section-title:after, h2.section-title:after, .page-title:after, .login-form h2:after, .post-title:after, .archive-title:after {
    content: '';
    display: block;
    height: 2px;
    width: 150px;
    margin: 0 auto;
    margin-top: 15px;
    background: #eee;
}

#home-guests h2, h3 {font-weight: 500;font-size: 1.7em;}
body.home .ddl-full-width-row img {width:100% !important;}
#signupRow {padding:30px 0 0px 0;text-align:center}
#signupRow input.button {background-color: #3CBEFE !important }


#homeradio {padding-top:30px}
#home-guests  {padding-top:30px}


@media (max-width: 768px) {
    .secondary-navigation {
        display: none;
    }
}



@media (min-width: 992px){
.col-md-offset-4 {
    margin-left: 33.33333333%;
}}

.footprints-header {  display: flex;
  align-items: center;
  justify-content: center;}

.header-side, .header-center {width:33%;float:left}

#masthead .inside-header {padding:20px 0 !important}
.header-social {text-align:right}
#masthead .search-submit {background-color:#1eb4fe !important}


.search-field {padding-top:5px !important;padding-bottom:5px !important}
fa-soundcloud {  }
.fa-stumbleupon-circle   {color:#2c87ac  }
.fa-rss  {color:#f59a30}



.fa-facebook, .fa-facebook-square {
    color: #3b5998
}
.fa-twitter, .fa-twitter-square {
    color: #00aced
}
.fa-google-plus, .fa-google-plus-square {
    color: #dd4b39
}
.fa-youtube, .fa-youtube-play, .fa-youtube-square {
    color: #bb0000
}
.fa-tumblr, .fa-tumblr-square {
    color: #32506d
}
.fa-vine {
    color: #00bf8f
}
.fa-flickr {
    color: #ff0084
}
.fa-vimeo-square {
    color: #aad450
}
.fa-pinterest, .fa-pinterest-square {
    color: #cb2027
}
.fa-linkedin, .fa-linkedin-square {
    color: #007bb6
}
.fa-instagram {
    color: #517fa4;
}
.fa-spotify {
    color: #1ED760;
}

.mainHeaderRow {display: flex; align-items: center;  }
.-header-social {margin-top:50px;margin-bottom:20px;}

.header-social h3 {font-size:18px !important;color:#000 !important;font-weight:bold !important;margin-bottom:30px}
.header-social, .header-social i {font-size: 28px !important;margin-left:5px}


form.search-form  label {margin-bottom:0 !important}
.search-form .search-field {height: auto !important}
.search-submit   {  padding: 5px 12px !important}


  @media (max-width: 769px){
	  
	  
	  .mainHeaderRow {display: block;  }
	  .mainHeaderRow h3 {margin-bottom:30px}
	  
	  #shiftnav-toggle-main a {display: none}
.shiftnav-toggle-main-entire-bar:before {padding-left:20px !important}
	  
	  .col-sm-3 img {width: 100%;height: auto}
	  .header-social {margin-top:0px !important}
	  .header-search, .search-area {text-align: center !important;float:none !important}
	  .search-area  {display: block;text-align: center;margin-top:0 !important;margin-bottom:20px;}
	  .mobile-logo-area img {width: 45% !important;margin:10px auto 0 auto !important;display: block}
	  
	  
	  }
